.mstheme
{
	separator-image: url(bablrule.jpg);
	list-image-1: url(bulletl.gif);
	list-image-2: url(bulletl.gif);
	list-image-3: url(ablbull2.gif);
	nav-banner-image: url(ablbnr.gif);
	navbutton-horiz-normal: url(blanks.gif);
	navbutton-horiz-hovered: url(blanks.gif);
	navbutton-horiz-pushed: url(blankvs.gif);
	navbutton-vert-normal: url(blank.gif);
	navbutton-vert-hovered: url(blank.gif);
	navbutton-vert-pushed: url(blankv.gif);
	navbutton-home-normal: url(blanks.gif);
	navbutton-home-hovered: url(blhomeh.gif);
	navbutton-home-pushed: url(blhomep.gif);
	navbutton-next-normal: url(blanks.gif);
	navbutton-next-hovered: url(blnexth.gif);
	navbutton-next-pushed: url(blnextp.gif);
	navbutton-prev-normal: url(blanks.gif);
	navbutton-prev-hovered: url(blprevh.gif);
	navbutton-prev-pushed: url(blprevp.gif);
	navbutton-up-normal: url(blanks.gif);
	navbutton-up-hovered: url(bluph.gif);
	navbutton-up-pushed: url(blupp.gif);
}
.mstheme-bannertxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(51, 0, 153);
	font-size: 6;
	font-style: normal;
	font-weight: normal;
}
.mstheme-horiz-navtxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-vert-navtxt
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
}
.mstheme-navtxthome
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 3;
	font-style: normal;
	font-weight: bold;
}
.mstheme-navtxtnext
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 3;
	font-style: normal;
	font-weight: bold;
}
.mstheme-navtxtprev
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 3;
	font-style: normal;
	font-weight: bold;
}
.mstheme-navtxtup
{
	font-family: arial, Arial, Helvetica;
	color: rgb(255, 255, 255);
	font-size: 3;
	font-style: normal;
	font-weight: bold;
}
ul
{
	list-style-image: url(bulletl.gif);
}
ul ul
{
	list-style-image: url(bulletl.gif);
}
ul ul ul
{
	list-style-image: url(ablbull2.gif);
}
a:link
{
	color: rgb(0, 102, 153);
}
a:active
{
	color: rgb(255, 0, 0);
}
a:visited
{
	color: rgb(128, 128, 128);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
}
table
{
	table-border-color-light: rgb(0, 102, 153);
	table-border-color-dark: rgb(0, 102, 153);
	border-color: rgb(0, 102, 153);
}
th
{
	border-color: rgb(0, 102, 153);
}
td
{
	border-color: rgb(0, 102, 153);
}
h1
{
	color: rgb(0, 0, 0);
}
h2
{
	color: rgb(0, 0, 0);
}
h3
{
	color: rgb(0, 0, 0);
}
h4
{
	color: rgb(0, 0, 0);
}
h5
{
	color: rgb(0, 0, 0);
}
h6
{
	color: rgb(0, 0, 0);
}
hr
{
	color: rgb(0, 102, 153);
}
button
{
}
label
{
}
.mstheme-text
{
}
textarea
{
}
fieldset
{
}
legend
{
}
select
{
}
caption
{
}
.10pt
{
	font-family: Arial;
	font-size: 10pt;
}
.mstheme-topbar-font
{
	color: rgb(255,255,255);
	font-family: Small Fonts, Arial, Helvetica;
	font-size: 8pt;
}
body
{
	font-family: Arial;
	vertical-align: none;
	text-align: none;
	font-size: 12pt;
}
h1
{
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial;
}
h2
{
	font-family: arial, Arial, Helvetica;
}
h3
{
	font-family: arial, Arial, Helvetica;
}
h4
{
	font-family: arial, Arial, Helvetica;
}
h5
{
	font-family: arial, Arial, Helvetica;
}
h6
{
	font-family: arial, Arial, Helvetica;
}
span.mstheme
{
	font-size: 12pt;
	font-family: Arial;
	navbutton-background-color: rgb(255,255,255);
	top-bar-button: url(blanks2.gif);
}
